# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Packages.pm) perl(Socket.pm) perl(Template.pm) perl(Template/Plugin.pm) perl(Test/Builder.pm) perl(Test/Builder/Module.pm) perl(Text/Diff.pm) perl(YAML.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Template-Plugin-CPAN-Packages
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Template plugin to help generate CPAN bundles
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MARCEL/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is a plugin for the the Template manpage Toolkit that you can use to generate CPAN
bundles. It works together with the Pod::Generated manpage. Use it as shown in the
synopsis.

When you instantiate the plugin, you have to pass the name of the
`02packages.details.txt.gz' file. You might find it in your `~/.cpan'
directory or in your the CPAN::Mini manpage mirror, if you keep one.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/T*

%changelog
* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

